Bug 1417128 - Error while navigating to Products from the GPG keys page.
Summary: Error while navigating to Products from the GPG keys page.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Content Credentials
Version: 6.2.6
Hardware: All
OS: Linux
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On: 1411800
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 09:38 UTC by pm-sat@redhat.com
Modified: 2020-04-15 15:10 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1411800
Environment:
Last Closed: 2018-02-21 16:49:54 UTC
Target Upstream Version:


Attachments (Terms of Use)
Screenshot of fixed issue (45.30 KB, image/png)
2017-06-14 10:41 UTC, Oleksandr Shtaier
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 18018 0 Normal Closed Error while navigating to Products from the GPG keys page. 2020-05-29 21:51:50 UTC

Comment 2 Oleksandr Shtaier 2017-06-14 10:40:25 UTC
Verified on 6.3.0-2.0. Functionality works as it should without any error raised

Comment 3 Oleksandr Shtaier 2017-06-14 10:41:22 UTC
Created attachment 1287614 [details]
Screenshot of fixed issue

Comment 4 pm-sat@redhat.com 2018-02-21 16:49:54 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.